Activity log for bug #251338

Date Who What changed Old value New value Message
2008-07-24 01:15:08 Andrew Farmer bug added bug
2008-07-24 01:15:08 Andrew Farmer bug added attachment 'dmidecode.txt' (dmidecode.txt)
2008-07-24 01:15:30 Andrew Farmer bug added attachment 'acpi.tar.bz' (acpi.tar.bz)
2008-07-24 01:15:48 Andrew Farmer bug added attachment 'kern.log' (kern.log)
2008-07-24 01:16:02 Andrew Farmer bug added attachment 'lspci.txt' (lspci.txt)
2008-07-24 01:16:13 Andrew Farmer bug added attachment 'uname.txt' (uname.txt)
2008-07-24 01:21:12 Andrew Farmer bug assigned to linux (Fedora)
2008-07-24 01:41:49 Bug Watch Updater linux: status Unknown Confirmed
2008-07-24 19:20:02 Andrew Farmer bug added attachment 'uname.txt' (uname -a readout)
2008-07-24 19:20:24 Andrew Farmer bug added attachment 'dmidecode.txt' (dmidecode readout)
2008-07-24 19:20:50 Andrew Farmer bug added attachment 'messages' (kernel messages log)
2008-07-24 19:21:12 Andrew Farmer bug added attachment 'lspci.txt' (output of lspci -vv)
2008-07-24 19:21:42 Andrew Farmer bug added attachment 'acpi.tar.bz' (Tarball of /proc/acpi directory)
2008-07-25 18:01:45 Connor Imes linux: status New Triaged
2008-07-25 18:01:45 Connor Imes linux: importance Undecided High
2008-07-26 08:05:16 Andrew Farmer description Description of problem: Multiple ACPI problems and warnings on boot, PC will suspend and resume, but on resume sound will not work, and on next reboot, it hangs and requires a hard reset, Thermal Zone and Fan control support also appear to be missing, I had to set the BIOS to take control of the fans, or else they run at 100% at all times. The website for this motherboard: http://www.foxconnchannel.com/product/Motherboards/detail_overview.aspx?ID=en-us0000327 I am using latest BIOS, which seems to allow CPU Frequency scaling to function. Version-Release number of selected component: Linux ryan-desktop 2.6.24-20-generic #1 SMP Thu Jul 17 15:55:27 UTC 2008 x86_64 GNU/Linux Running a 2.6.26-git9 kernel from kernel.org appears to fix (some?) of this in that ACPI: Failed To Attach Device messages are gone and PC suspends, resumes, and reboots, still get checksum error relating to tbautils, and still no fan control support. Behavior is the same with ACPI 1, 2, or 3. How reproducible: Steps to Reproduce: 1. Install Foxconn G33M or G33M-S motherboard. 2. Boot Ubuntu 3. Try a suspend, resume, playing sounds, reboot. Actual results: Depending on your kernel, either resume doesn't work at all, reboot doesn't work after resuming, sound never works after resuming, and in all cases, ugly kernel error messages. Expected results: Suspend, resume, reboot all work, kernel gives no error messages. Additional info: I’ve attached all debugging info requested by DebuggingACPI page. I’ve attempted to ask Foxconn about this, and they recommended I remove all of my RAM and see if the problem continues. (OK, not as useful as funny, but still), I asked again and was told to go buy Windows Vista. Description of problem: Multiple ACPI problems and warnings on boot, PC will suspend and resume, but on resume sound will not work, and on next reboot, it hangs and requires a hard reset, Thermal Zone and Fan control support also appear to be missing, I had to set the BIOS to take control of the fans, or else they run at 100% at all times. The website for this motherboard: http://www.foxconnchannel.com/product/Motherboards/detail_overview.aspx?ID=en-us0000327 I am using latest BIOS, which seems to allow CPU Frequency scaling to function. Version-Release number of selected component: Linux ryan-desktop 2.6.24-20-generic #1 SMP Thu Jul 17 15:55:27 UTC 2008 x86_64 GNU/Linux Running a 2.6.26-git9 kernel from kernel.org appears to fix (some?) of this in that ACPI: Failed To Attach Device messages are gone and PC suspends, resumes, but hangs on reboot, still get checksum error relating to tbautils, and still no fan control support. Running a customized DSDT table gets the problem down to just crashing on reboot if I've suspended and resumed in that session. Behavior is the same with ACPI 1, 2, or 3. How reproducible: Steps to Reproduce: 1. Install Foxconn G33M or G33M-S motherboard. 2. Boot Ubuntu 3. Try a suspend, resume, playing sounds, reboot. Actual results: Depending on your kernel, either resume doesn't work at all, reboot doesn't work after resuming, sound never works after resuming, and in all cases, ugly kernel error messages. Expected results: Suspend, resume, reboot all work, kernel gives no error messages. Additional info: I’ve attached all debugging info requested by DebuggingACPI page. I’ve attempted to ask Foxconn about this, and they recommended I remove all of my RAM and see if the problem continues. (OK, not as useful as funny, but still), I asked again and was told to go buy Windows Vista.
2008-07-26 08:06:09 Andrew Farmer description Description of problem: Multiple ACPI problems and warnings on boot, PC will suspend and resume, but on resume sound will not work, and on next reboot, it hangs and requires a hard reset, Thermal Zone and Fan control support also appear to be missing, I had to set the BIOS to take control of the fans, or else they run at 100% at all times. The website for this motherboard: http://www.foxconnchannel.com/product/Motherboards/detail_overview.aspx?ID=en-us0000327 I am using latest BIOS, which seems to allow CPU Frequency scaling to function. Version-Release number of selected component: Linux ryan-desktop 2.6.24-20-generic #1 SMP Thu Jul 17 15:55:27 UTC 2008 x86_64 GNU/Linux Running a 2.6.26-git9 kernel from kernel.org appears to fix (some?) of this in that ACPI: Failed To Attach Device messages are gone and PC suspends, resumes, but hangs on reboot, still get checksum error relating to tbautils, and still no fan control support. Running a customized DSDT table gets the problem down to just crashing on reboot if I've suspended and resumed in that session. Behavior is the same with ACPI 1, 2, or 3. How reproducible: Steps to Reproduce: 1. Install Foxconn G33M or G33M-S motherboard. 2. Boot Ubuntu 3. Try a suspend, resume, playing sounds, reboot. Actual results: Depending on your kernel, either resume doesn't work at all, reboot doesn't work after resuming, sound never works after resuming, and in all cases, ugly kernel error messages. Expected results: Suspend, resume, reboot all work, kernel gives no error messages. Additional info: I’ve attached all debugging info requested by DebuggingACPI page. I’ve attempted to ask Foxconn about this, and they recommended I remove all of my RAM and see if the problem continues. (OK, not as useful as funny, but still), I asked again and was told to go buy Windows Vista. Description of problem: Multiple ACPI problems and warnings on boot, PC will suspend and resume, but on resume sound will not work, and on next reboot, it hangs and requires a hard reset, Thermal Zone and Fan control support also appear to be missing, I had to set the BIOS to take control of the fans, or else they run at 100% at all times. The website for this motherboard: http://www.foxconnchannel.com/product/Motherboards/detail_overview.aspx?ID=en-us0000327 I am using latest BIOS, which seems to allow CPU Frequency scaling to function. Version-Release number of selected component: Linux ryan-desktop 2.6.24-20-generic #1 SMP Thu Jul 17 15:55:27 UTC 2008 x86_64 GNU/Linux Running a 2.6.26-git9 kernel from kernel.org appears to fix (some?) of this in that ACPI: Failed To Attach Device messages are gone and PC suspends, resumes, but hangs on reboot if suspend has been used that session, still get checksum error relating to tbautils, and still no fan control support. Running a customized DSDT table gets the problem down to just crashing on reboot if I've suspended and resumed in that session. Behavior is the same with ACPI 1, 2, or 3. How reproducible: Steps to Reproduce: 1. Install Foxconn G33M or G33M-S motherboard. 2. Boot Ubuntu 3. Try a suspend, resume, playing sounds, reboot. Actual results: Depending on your kernel, either resume doesn't work at all, reboot doesn't work after resuming, sound never works after resuming, and in all cases, ugly kernel error messages. Expected results: Suspend, resume, reboot all work, kernel gives no error messages. Additional info: I’ve attached all debugging info requested by DebuggingACPI page. I’ve attempted to ask Foxconn about this, and they recommended I remove all of my RAM and see if the problem continues. (OK, not as useful as funny, but still), I asked again and was told to go buy Windows Vista.
2008-07-27 22:28:06 Bug Watch Updater linux: status Confirmed In Progress
2008-07-29 06:57:26 Andrew Farmer title Bad ACPI support on Foxconn G33M/G33M-S motherboards with AMI BIOS Defective AMI BIOS on multiple Foxconn, MSI, and ASUS motherboards breaks ACPI support
2008-07-29 06:58:01 Andrew Farmer title Defective AMI BIOS on multiple Foxconn, MSI, and ASUS motherboards breaks ACPI support Defective AMI BIOS on multiple Foxconn, MSI, and ASUS Intel LGA 775 motherboards breaks ACPI support
2008-07-29 13:29:43 Andrew Farmer description Description of problem: Multiple ACPI problems and warnings on boot, PC will suspend and resume, but on resume sound will not work, and on next reboot, it hangs and requires a hard reset, Thermal Zone and Fan control support also appear to be missing, I had to set the BIOS to take control of the fans, or else they run at 100% at all times. The website for this motherboard: http://www.foxconnchannel.com/product/Motherboards/detail_overview.aspx?ID=en-us0000327 I am using latest BIOS, which seems to allow CPU Frequency scaling to function. Version-Release number of selected component: Linux ryan-desktop 2.6.24-20-generic #1 SMP Thu Jul 17 15:55:27 UTC 2008 x86_64 GNU/Linux Running a 2.6.26-git9 kernel from kernel.org appears to fix (some?) of this in that ACPI: Failed To Attach Device messages are gone and PC suspends, resumes, but hangs on reboot if suspend has been used that session, still get checksum error relating to tbautils, and still no fan control support. Running a customized DSDT table gets the problem down to just crashing on reboot if I've suspended and resumed in that session. Behavior is the same with ACPI 1, 2, or 3. How reproducible: Steps to Reproduce: 1. Install Foxconn G33M or G33M-S motherboard. 2. Boot Ubuntu 3. Try a suspend, resume, playing sounds, reboot. Actual results: Depending on your kernel, either resume doesn't work at all, reboot doesn't work after resuming, sound never works after resuming, and in all cases, ugly kernel error messages. Expected results: Suspend, resume, reboot all work, kernel gives no error messages. Additional info: I’ve attached all debugging info requested by DebuggingACPI page. I’ve attempted to ask Foxconn about this, and they recommended I remove all of my RAM and see if the problem continues. (OK, not as useful as funny, but still), I asked again and was told to go buy Windows Vista. Description of problem: Multiple ACPI problems and warnings on boot, PC may suspend and resume on recent kernels, but on resume sound will not work except with kernel 2.6.26, and in any case, on next reboot the system hangs and requires a hard reset, Thermal Zone and Fan control support also appear to be missing, I had to set the BIOS to take control of the fans, or else they run at 100% at all times. The website for the affected Foxconn G33M-S motherboard that I own: http://www.foxconnchannel.com/product/Motherboards/detail_overview.aspx?ID=en-us0000327 I am using latest BIOS for my Foxconn G33M-S, which seems to allow CPU Frequency scaling to function, earlier BIOS versions don't allow this. Version-Release number of selected component: Any Linux kernel. Running a 2.6.26-git9 kernel from kernel.org appears to fix (some?) of this in that ACPI: Failed To Attach Device messages are gone and PC suspends, resumes, still but hangs on reboot if suspend has been used that session, still get checksum error relating to tbautils, and still no fan control support. Running a customized DSDT table meant for Windows Vista or XP, gets the problem down to just crashing on reboot if I've suspended and resumed in that session, AMI BIOS has some weird Linux path and these need to be removed, unknown how they are triggering Linux into accepting this. Behavior is the same with ACPI 1, 2, or 3 as selected in the BIOS setup program. How reproducible: Steps to Reproduce: 1. Install an affected Foxconn, MSI, or ASUS Intel LGA775 motherboard with the defective AMI BIOS. 2. Boot Ubuntu (or any Linux distribution) 3. Try a suspend, resume, playing sounds, reboot. Actual results: Depending on your kernel, all kind of things, either the system won't boot at all, resume doesn't work at all, reboot doesn't work after resuming, sound never works after resuming (except in Intrepid development branch or with other 2.6.26 based kernel), and in all cases, ugly kernel error messages in the system log. Expected results: Everything works, kernel gives no error messages. Additional info: I’ve attached all debugging info requested by DebuggingACPI page. Foxconn is aware of the situation and has promised a BIOS update expeditiously, status of MSI and ASUS on the issue is unknown.
2008-07-31 01:00:17 Connor Imes linux: assignee ubuntu-kernel-acpi
2008-08-02 15:05:35 Andrew Farmer description Description of problem: Multiple ACPI problems and warnings on boot, PC may suspend and resume on recent kernels, but on resume sound will not work except with kernel 2.6.26, and in any case, on next reboot the system hangs and requires a hard reset, Thermal Zone and Fan control support also appear to be missing, I had to set the BIOS to take control of the fans, or else they run at 100% at all times. The website for the affected Foxconn G33M-S motherboard that I own: http://www.foxconnchannel.com/product/Motherboards/detail_overview.aspx?ID=en-us0000327 I am using latest BIOS for my Foxconn G33M-S, which seems to allow CPU Frequency scaling to function, earlier BIOS versions don't allow this. Version-Release number of selected component: Any Linux kernel. Running a 2.6.26-git9 kernel from kernel.org appears to fix (some?) of this in that ACPI: Failed To Attach Device messages are gone and PC suspends, resumes, still but hangs on reboot if suspend has been used that session, still get checksum error relating to tbautils, and still no fan control support. Running a customized DSDT table meant for Windows Vista or XP, gets the problem down to just crashing on reboot if I've suspended and resumed in that session, AMI BIOS has some weird Linux path and these need to be removed, unknown how they are triggering Linux into accepting this. Behavior is the same with ACPI 1, 2, or 3 as selected in the BIOS setup program. How reproducible: Steps to Reproduce: 1. Install an affected Foxconn, MSI, or ASUS Intel LGA775 motherboard with the defective AMI BIOS. 2. Boot Ubuntu (or any Linux distribution) 3. Try a suspend, resume, playing sounds, reboot. Actual results: Depending on your kernel, all kind of things, either the system won't boot at all, resume doesn't work at all, reboot doesn't work after resuming, sound never works after resuming (except in Intrepid development branch or with other 2.6.26 based kernel), and in all cases, ugly kernel error messages in the system log. Expected results: Everything works, kernel gives no error messages. Additional info: I’ve attached all debugging info requested by DebuggingACPI page. Foxconn is aware of the situation and has promised a BIOS update expeditiously, status of MSI and ASUS on the issue is unknown. Update: Heart Zhang at Foxconn has posted on the forums, with instructions on how to download the test/beta of their repaired BIOS for their G33M and G33M-S boards, and says all affected Foxconn boards will be fixed soon: http://ubuntuforums.org/showthread.php?t=877721 I need to stress that as it is, you will need to be using kernel 2.6.26 to fix some kernel bugs that this BIOS still provokes, but it looks like most of the issues with the BIOS itself are resolved, Foxconn is trying to get it tested and all the loose ends ties up before making a release, so even if you grab this build, you'll want the release one too when it arrives. Description of problem: Multiple ACPI problems and warnings on boot, PC may suspend and resume on recent kernels, but on resume sound will not work except with kernel 2.6.26, and in any case, on next reboot the system hangs and requires a hard reset, Thermal Zone and Fan control support also appear to be missing, I had to set the BIOS to take control of the fans, or else they run at 100% at all times. The website for the affected Foxconn G33M-S motherboard that I own: http://www.foxconnchannel.com/product/Motherboards/detail_overview.aspx?ID=en-us0000327 I am using latest BIOS for my Foxconn G33M-S, which seems to allow CPU Frequency scaling to function, earlier BIOS versions don't allow this. Version-Release number of selected component: Any Linux kernel. Running a 2.6.26-git9 kernel from kernel.org appears to fix (some?) of this in that ACPI: Failed To Attach Device messages are gone and PC suspends, resumes, still but hangs on reboot if suspend has been used that session, still get checksum error relating to tbautils, and still no fan control support. Running a customized DSDT table meant for Windows Vista or XP, gets the problem down to just crashing on reboot if I've suspended and resumed in that session, AMI BIOS has some weird Linux path and these need to be removed, unknown how they are triggering Linux into accepting this. Behavior is the same with ACPI 1, 2, or 3 as selected in the BIOS setup program. How reproducible: Steps to Reproduce: 1. Install an affected Foxconn, MSI, or ASUS Intel LGA775 motherboard with the defective AMI BIOS. 2. Boot Ubuntu (or any Linux distribution) 3. Try a suspend, resume, playing sounds, reboot. Actual results: Depending on your kernel, all kind of things, either the system won't boot at all, resume doesn't work at all, reboot doesn't work after resuming, sound never works after resuming (except in Intrepid development branch or with other 2.6.26 based kernel), and in all cases, ugly kernel error messages in the system log. Expected results: Everything works, kernel gives no error messages. Additional info: I’ve attached all debugging info requested by DebuggingACPI page. Foxconn is aware of the situation and has promised a BIOS update expeditiously, status of MSI and ASUS on the issue is unknown.
2008-08-03 17:45:08 Alessandro Ghersi bug added attachment 'lspci-vv' (lspci -vv)
2008-08-06 20:27:03 Bug Watch Updater linux: status In Progress Fix Released
2008-08-07 02:50:17 Andrew Farmer bug added attachment 'foxconn.diff' (Patch that fixes the reboot after suspend problem, from mjg59.)
2008-08-21 22:56:44 Leann Ogasawara linux: assignee ubuntu-kernel-acpi ubuntu-kernel-team
2008-08-21 22:56:44 Leann Ogasawara linux: statusexplanation Sorry for the delay, assigned to ubuntu-kernel-acpi Hi Guys, I'm reassigning this to the ubuntu-kernel-team and will bring to their attention. I'll also approve the Hardy nomination. Intrepid is not yet officially released. I'm guessing the patch will hopefully get in before the Intrepid kernel freeze. Thanks.
2008-09-09 04:00:45 Leann Ogasawara linux: status Triaged Fix Released
2008-09-09 04:00:45 Leann Ogasawara linux: statusexplanation Hi Guys, I'm reassigning this to the ubuntu-kernel-team and will bring to their attention. I'll also approve the Hardy nomination. Intrepid is not yet officially released. I'm guessing the patch will hopefully get in before the Intrepid kernel freeze. Thanks. Thanks for the update. I'm tentatively marking this "Fix Released" for Intrepid with the 2.6.27 kernel.
2009-02-21 19:47:44 Connor Imes linux: status New Incomplete
2009-02-21 19:47:44 Connor Imes linux: importance Undecided High
2009-02-21 19:47:44 Connor Imes linux: statusexplanation Leann, can you tell us if this will be fixed in Hardy? If not, then can we close the task? Thanks in advance!
2009-03-02 14:28:55 Stefan Bader linux: assignee stefan-bader-canonical
2009-03-02 14:28:55 Stefan Bader linux: statusexplanation Leann, can you tell us if this will be fixed in Hardy? If not, then can we close the task? Thanks in advance!
2009-03-18 15:43:14 Stefan Bader description Update: Heart Zhang at Foxconn has posted on the forums, with instructions on how to download the test/beta of their repaired BIOS for their G33M and G33M-S boards, and says all affected Foxconn boards will be fixed soon: http://ubuntuforums.org/showthread.php?t=877721 I need to stress that as it is, you will need to be using kernel 2.6.26 to fix some kernel bugs that this BIOS still provokes, but it looks like most of the issues with the BIOS itself are resolved, Foxconn is trying to get it tested and all the loose ends ties up before making a release, so even if you grab this build, you'll want the release one too when it arrives. Description of problem: Multiple ACPI problems and warnings on boot, PC may suspend and resume on recent kernels, but on resume sound will not work except with kernel 2.6.26, and in any case, on next reboot the system hangs and requires a hard reset, Thermal Zone and Fan control support also appear to be missing, I had to set the BIOS to take control of the fans, or else they run at 100% at all times. The website for the affected Foxconn G33M-S motherboard that I own: http://www.foxconnchannel.com/product/Motherboards/detail_overview.aspx?ID=en-us0000327 I am using latest BIOS for my Foxconn G33M-S, which seems to allow CPU Frequency scaling to function, earlier BIOS versions don't allow this. Version-Release number of selected component: Any Linux kernel. Running a 2.6.26-git9 kernel from kernel.org appears to fix (some?) of this in that ACPI: Failed To Attach Device messages are gone and PC suspends, resumes, still but hangs on reboot if suspend has been used that session, still get checksum error relating to tbautils, and still no fan control support. Running a customized DSDT table meant for Windows Vista or XP, gets the problem down to just crashing on reboot if I've suspended and resumed in that session, AMI BIOS has some weird Linux path and these need to be removed, unknown how they are triggering Linux into accepting this. Behavior is the same with ACPI 1, 2, or 3 as selected in the BIOS setup program. How reproducible: Steps to Reproduce: 1. Install an affected Foxconn, MSI, or ASUS Intel LGA775 motherboard with the defective AMI BIOS. 2. Boot Ubuntu (or any Linux distribution) 3. Try a suspend, resume, playing sounds, reboot. Actual results: Depending on your kernel, all kind of things, either the system won't boot at all, resume doesn't work at all, reboot doesn't work after resuming, sound never works after resuming (except in Intrepid development branch or with other 2.6.26 based kernel), and in all cases, ugly kernel error messages in the system log. Expected results: Everything works, kernel gives no error messages. Additional info: I’ve attached all debugging info requested by DebuggingACPI page. Foxconn is aware of the situation and has promised a BIOS update expeditiously, status of MSI and ASUS on the issue is unknown. SRU justification: Impact: After resuming "the other OS" seems to reset WAK_STS which some boards use as indication whether a machine is rebooting or resuming. So when not clearing that flag the reboot after resume does not work correctly. Fix: Backport of upstream patch from Matthew Garret which is confirmed to fix the issue in Intrepid. Testcase: On affected BIOSes suspend and resume, then reboot. --- Update: Heart Zhang at Foxconn has posted on the forums, with instructions on how to download the test/beta of their repaired BIOS for their G33M and G33M-S boards, and says all affected Foxconn boards will be fixed soon: http://ubuntuforums.org/showthread.php?t=877721 I need to stress that as it is, you will need to be using kernel 2.6.26 to fix some kernel bugs that this BIOS still provokes, but it looks like most of the issues with the BIOS itself are resolved, Foxconn is trying to get it tested and all the loose ends ties up before making a release, so even if you grab this build, you'll want the release one too when it arrives. Description of problem: Multiple ACPI problems and warnings on boot, PC may suspend and resume on recent kernels, but on resume sound will not work except with kernel 2.6.26, and in any case, on next reboot the system hangs and requires a hard reset, Thermal Zone and Fan control support also appear to be missing, I had to set the BIOS to take control of the fans, or else they run at 100% at all times. The website for the affected Foxconn G33M-S motherboard that I own: http://www.foxconnchannel.com/product/Motherboards/detail_overview.aspx?ID=en-us0000327 I am using latest BIOS for my Foxconn G33M-S, which seems to allow CPU Frequency scaling to function, earlier BIOS versions don't allow this. Version-Release number of selected component: Any Linux kernel. Running a 2.6.26-git9 kernel from kernel.org appears to fix (some?) of this in that ACPI: Failed To Attach Device messages are gone and PC suspends, resumes, still but hangs on reboot if suspend has been used that session, still get checksum error relating to tbautils, and still no fan control support. Running a customized DSDT table meant for Windows Vista or XP, gets the problem down to just crashing on reboot if I've suspended and resumed in that session, AMI BIOS has some weird Linux path and these need to be removed, unknown how they are triggering Linux into accepting this. Behavior is the same with ACPI 1, 2, or 3 as selected in the BIOS setup program. How reproducible: Steps to Reproduce: 1. Install an affected Foxconn, MSI, or ASUS Intel LGA775 motherboard with the defective AMI BIOS. 2. Boot Ubuntu (or any Linux distribution) 3. Try a suspend, resume, playing sounds, reboot. Actual results: Depending on your kernel, all kind of things, either the system won't boot at all, resume doesn't work at all, reboot doesn't work after resuming, sound never works after resuming (except in Intrepid development branch or with other 2.6.26 based kernel), and in all cases, ugly kernel error messages in the system log. Expected results: Everything works, kernel gives no error messages. Additional info: I’ve attached all debugging info requested by DebuggingACPI page. Foxconn is aware of the situation and has promised a BIOS update expeditiously, status of MSI and ASUS on the issue is unknown.
2009-03-18 15:43:37 Stefan Bader linux: status Incomplete Fix Committed
2009-03-18 15:43:56 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2009-05-04 09:35:17 Launchpad Janitor linux (Ubuntu Hardy): status Fix Committed Fix Released
2009-05-04 09:35:17 Launchpad Janitor cve linked 2008-4307
2009-05-04 09:35:17 Launchpad Janitor cve linked 2008-6107
2009-05-04 09:35:17 Launchpad Janitor cve linked 2009-0028
2009-05-04 09:35:17 Launchpad Janitor cve linked 2009-0031
2009-05-04 09:35:17 Launchpad Janitor cve linked 2009-0065
2009-05-04 09:35:17 Launchpad Janitor cve linked 2009-0269
2009-05-04 09:35:17 Launchpad Janitor cve linked 2009-0322
2009-05-04 09:35:17 Launchpad Janitor cve linked 2009-0675
2009-05-04 09:35:17 Launchpad Janitor cve linked 2009-0676
2009-05-04 09:35:17 Launchpad Janitor cve linked 2009-0745
2009-05-04 09:35:17 Launchpad Janitor cve linked 2009-0746
2009-05-04 09:35:17 Launchpad Janitor cve linked 2009-0834
2009-05-04 09:35:17 Launchpad Janitor cve linked 2009-0835
2009-05-04 09:35:17 Launchpad Janitor cve linked 2009-0859
2009-05-04 09:35:17 Launchpad Janitor cve linked 2009-1046
2017-10-27 04:01:16 Bug Watch Updater linux (Fedora): importance Unknown High